<?php

import('form.FormElement');
	

class Checkbox extends FormElement {
    var $mChecked	= false;
    var $mOptions	= null;
    var $cClassName		= "Checkbox";

	function Checkbox($name,$value="")
	{
		$this->mName			= $name;
		$this->mValue			= $value;
	}

	function setChecked($value)	{ $this->mChecked = $value; }
	function isChecked() { return $this->mChecked; }
	
	function setData($value)	{ $this->mOptions = $value; }
	function getData() { return $this->mOptions; }
	
	function toStringControl()	{
		if (!$this->isRenderable()) return "";
	    
	    if ($this->mId=="") $this->mId = $this->mName;
	    
		$html = "\n\t<input type=\"checkbox\"";
		$html .= " name=\"$this->mName\" id=\"$this->mId\"";
		
		if ($this->mTabindex!="")
		   $html .= " tabindex=\"$this->mTabindex\"";
		   
		if ($this->mOnChange!="")
		   $html .= " onchange=\"$this->mOnChange\"";
		   
		if ($this->mStyle!="")
		   $html .= " style=\"$this->mStyle\"";

		if ($this->mChecked || ($this->mValue==$this->mOptions && $this->mValue!=null))
		   $html .= " checked=\"true\"";
		   
		$html .= " value=\"".htmlspecialchars($this->mOptions)."\"";
		
		$html .= "/>\n";   
		
		return $html;
	}
}
?>