﻿<?php 
// Copyright (c) 2004-2005 WR Consulting (http://www.wrconsulting.com). 
// Protected by the LIBERAL FREEWARE LICENSE. Read the file license.txt for details. 
// Contributors: real_carbonneau 

$i18n_charset		='utf-8';
$i18n_timestring	= "%W, %M %D, %Y";
$i18n_format_date	= "m/d/Y";
$i18n_format_time	= "H:i:s";
$i18n_float_delimiter	= ".";

$i18n_month		= array ('janvier', 'février', 'mars', 'avril', 'mai', 'juin', 'juillet', 'août', 'septembre', 'octobre', 'novembre', 'décembre'); 
$i18n_month_r	= array ('janvier', 'février', 'mars', 'avril', 'mai', 'juin', 'juillet', 'août', 'septembre', 'octobre', 'novembre', 'décembre'); 
$i18n_week		= array ('dimanche', 'lundi', 'mardi', 'mercredi', 'jeudi', 'vendredi', 'samedi');
$i18n_week_sn	= array ("sn","mo","tw","th","td","fr","st");
$i18n_start_week = 0; // 0 - Sn, 1 - Mo
$i18n_holidays	= array(); // date format is 'd/m'

$i18n_key_words = array(
"menu.login"		=> 'ouvrir session',
"menu.logout"		=> 'fermez session',
"menu.feedback"		=> 'commentaire',
"menu.help"			=> 'aide',
"menu.register"		=> 'créez nouveau compte directeur',
"menu.edprof"		=> 'éditez le profil',
"menu.mytime"		=> 'mon temps',
"menu.report"		=> 'rapports',
"menu.project"		=> 'projets',
"menu.activity"		=> 'activités',
"menu.people"		=> 'personnes',

"errors.db_error"	=> 'database error',
"errors.wrong"		=> 'incorrect \'{0}\' data',
"errors.empty"		=> 'field \'{0}\' is empty',
"errors.compare"		=> 'the field \'{0}\' is not equaled to a field \'{1}\'',
"errors.wr_interval"	=> 'incorrect interval',
"errors.wr_project"		=> 'select project',
"errors.wr_activity"	=> 'select activity',
"errors.wr_auth"		=> 'incorrect login or password',
"errors.del_nothing"	=> 'no data for deleting',
"errors.reg_error"		=> "unable to create new user",
"errors.prof_error"		=> "unable to change profile",
"errors.no_user"		=> "there is no such user",
"errors.mt_del_no"		=> 'unable to delete the time record',
"errors.mt_del_no_conf"	=> 'the time record has not been deleted',
"errors.mt_insert"		=> 'time insert error',
"errors.user_exist"		=> 'user with this e-mail already exists',
"errors.user_notexists"	=> 'user not exists',
"errors.user_update"	=> "unable to change user's data",
"errors.user_delete"	=> "unable to delete user's data",
"errors.project_exist"	=> 'project with this name already exists',
"errors.project_notexists"	=> 'project not exists',
"errors.project_update"	=> "unable to change project name",
"errors.project_add"	=> 'unable to add new project',
"errors.project_nodel"	=> 'unable to delete project',
"errors.activity_add"	=> 'unable to add new activity',
"errors.activity_exist"	=> 'activity with this name already exists',
"errors.activity_update"	=> "unable to change activity name",
"errors.activity_nodel"	=> 'unable to delete activity',
"errors.activity_notexists"	=> 'activity not exists',
"errors.report_period"	=> 'incorrect period',
"errors.search_by_login"	=> 'no user with this e-mail',

"button.login"		=> 'login',
"button.now"		=> 'maintenant',
"button.behalf_set"	=> 'set',
"button.save"		=> 'sauvegarde',
"button.delete"		=> 'supprimer',
"button.cancel" 	=> 'cancel',
"button.submit" 	=> 'soumettre',
"button.ppl_add"	=> 'add new user',
"button.proj_add"	=> 'ajoutez le nouveau projet',
"button.act_add"	=> 'ajoutez la nouvelle activité',
"button.add"		=> 'ajoutez',
"button.generate"	=> 'généré',
"button.sendpwd"	=> 'send password',
"button.send"		=> 'envoyez',
"button.sendbyemail"	=> 'send by email',

"form.login.title"	=> 'login',
"form.login.login"	=> 'e-mail',
"form.login.password"	=> 'mot de passe',

"form.fpass.title"	=> 'remind password',
"form.fpass.login"	=> 'e-mail',
"form.fpass.send_pass_str"	=> 'le mot de passe a été envoyé',
"form.fpass.send_pass_subj"	=> 'Votre mot de passe WR Time Tracker',
"form.fpass.send_pass_body"	=> "Cher utilisateur,\n\nQuelqu'un, probablement vous, avez invité un rappel de mot de passe pour être envoyé à cette adresse. Votre mot de passe pour WR Time Tracker system est \"%s\".\n\nPowered by WR Team Server (http://products.wrconsulting.com/wrteamserver).\n",

"form.mytime.title"		=> 'mon temps',
"form.mytime.edit_title"	=> 'édition du l\'entrée de temps',
"form.mytime.del_str"	=> 'supprimer l\'entrée de temps',
"form.mytime.time_form"	=> ' (hh:mm)',
"form.mytime.date"		=> 'date',
"form.mytime.project"	=> 'projet',
"form.mytime.activity"	=> 'activité',
"form.mytime.start"		=> 'début',
"form.mytime.finish"	=> 'fin',
"form.mytime.duration"	=> 'durée',
"form.mytime.note"		=> 'note',
"form.mytime.behalf"	=> 'daily work for',
"form.mytime.daily"		=> 'travail quotidien',
"form.mytime.total"		=> 'heures de total:',
"form.mytime.th.project"	=> 'project',
"form.mytime.th.activity"	=> 'activité',
"form.mytime.th.start"		=> 'début',
"form.mytime.th.finish"		=> 'fin',
"form.mytime.th.duration"	=> 'durée',
"form.mytime.th.note"		=> 'note',
"form.mytime.th.edit"		=> 'éditer',
"form.mytime.th.delete"		=> 'supprimer',
"form.mytime.del_yes"		=> 'the time record has been deleted successfully',

"form.profile.createm_str"	=> 'créez le nouveau compte de directeur',
"form.profile.prof_str"		=> 'édition du profil',
"form.profile.name"		=> 'nom',
"form.profile.email"	=> 'e-mail',
"form.profile.pas1"		=> 'mot de passe',
"form.profile.pas2"		=> 'confirmez le mot de passe',
"form.profile.comp"		=> 'compagnie',
"form.profile.www"  	=> 'site web de compagnie',
"form.profile.curr"		=> 'currency',

"form.people.ppl_str"	=> 'personnes',
"form.people.createu_str"	=> 'création nouvel utilisateur',
"form.people.edit_str"	=> 'édition de l\'utilisateur',
"form.people.del_str"	=> 'supprimer l\'utilisateur',
"form.people.th.name"	=> 'nom',
"form.people.th.email"	=> 'e-mail',
"form.people.th.role"	=> 'rôle',
"form.people.th.edit"	=> 'éditer',
"form.people.th.del"	=> 'supprimer',
"form.people.th.status"	=> 'statut',
"form.people.manager"	=> 'directeur',
"form.people.empl"		=> 'utilisateur',
"form.people.name"		=> 'nom',
"form.people.email"		=> 'e-mail',
"form.people.pas1"		=> 'mot de passe',
"form.people.pas2"		=> 'confirmez le mot de passe',
"form.people.rate"		=> 'taux par heure',

"form.project.proj_title"	=> 'projets',
"form.project.edit_str"		=> 'édition du projet',
"form.project.add_str"		=> 'ajout du nouveau projet',
"form.project.del_str"		=> 'suppression du projet',
"form.project.th.name"		=> 'nom',
"form.project.th.edit"		=> 'éditer',
"form.project.th.del"		=> 'supprimer',
"form.project.name"			=> 'nom',

"form.activity.act_title"	=> 'activités',
"form.activity.add_title"	=> 'ajouter la nouvelle activité',
"form.activity.edit_str"	=> 'édition de l\'activité',
"form.activity.del_str"		=> 'supprimer l\'activité',
"form.activity.name"		=> 'nom',
"form.activity.project"		=> 'projet',
"form.activity.th.name"		=> 'nom',
"form.activity.th.project"	=> 'projet',
"form.activity.th.edit"		=> 'éditer',
"form.activity.th.del"		=> 'supprimer',

"form.report.title"			=> 'rapports',
"form.report.from"			=> 'date de début',
"form.report.to"			=> 'date de fin',
"form.report.groupby_user"   	=> 'usagé',
"form.report.groupby_project"	=> 'projet',
"form.report.groupby_activity"	=> 'activité',
"form.report.duration"	=> 'durée',
"form.report.start"		=> 'début',
"form.report.activity"	=> 'activité',
"form.report.show_idle"	=> 'jours non travailler',
"form.report.finish"	=> 'fin',
"form.report.note"		=> 'note',
"form.report.project"	=> 'projet',
"form.report.total"		=> 'heures de total',
"form.report.th.empllist"	=> 'utilisateur',
"form.report.th.date"		=> 'date',
"form.report.th.project"	=> 'projet',
"form.report.th.activity"	=> 'activité',
"form.report.th.start"		=> 'début',
"form.report.th.finish"		=> 'fin',
"form.report.th.duration"	=> 'durée',
"form.report.th.note"		=> 'note',

"form.mail.from"	=> 'de',
"form.mail.to"		=> 'à',
"form.mail.cc"		=> 'cc',
"form.mail.subject"		=> 'subjet',
"form.mail.comment"		=> 'commentaire',
"form.mail.above"		=> 'envoyez ce rapport par e-mail à:',
"form.mail.footer_str"	=> 'powered by <a href="http://products.wrconsulting.com/wrteamserver">WR Team Server</a>',
"form.mail.sending_str"		=> '<b>the message has been sent</b>',

"form.invoice.title"	=> 'facture',
"form.invoice.caption"	=> 'facture',
"form.invoice.above"	=> 'l\'information additionnelle pour la facture',
"form.invoice.date"			=> 'date de facture',
"form.invoice.number"		=> 'numéro de facture',
"form.invoice.tax"			=> 'taxe',
"form.invoice.yourcoo"		=> 'votre nom<br> et adresse',
"form.invoice.custcoo"		=> 'client name<br> et adresse',
"form.invoice.comment"		=> 'commentaire',
"form.invoice.th.username"  => 'personnes',
"form.invoice.th.time"		=> 'heures',
"form.invoice.th.rate"		=> 'taux',
"form.invoice.th.summ"		=> 'montant',
"form.invoice.subtotal"		=> 'sous-totale',
"form.invoice.total"		=> 'totale',
"form.invoice.customer"  => 'client',
"form.invoice.period"	=> 'période de facturation',
"form.invoice.date"		=> 'date',
"form.invoice.mailinv_above"	=> 'envoyez cette facture par e-mail:',
"form.invoice.sending_str"	=> '<b>la facture a été envoyée</b>',

"forward.forgot_password"	=> 'mot de passe oublier?',
"forward.edit"		=> 'éditer',
"forward.delete"	=> 'supprimer',
"forward.sendbyemail"	=> 'envoyer par e-mail',
"forward.tocsvfile"		=> 'exportation des données fichier .csv',
"forward.geninvoice"	=> 'produiser de la facture',
"forward.send_inv_byemail"	=> 'send this invoice by e-mail',

"controls.select.project"	=> '--- choisissez le projet ---',
"controls.select.activity"	=> "--- choisissez l' activité ---",
"controls.project_bind"		=> '--- all ---',
"controls.all"			=> '--- all ---',
"controls.per_tm"		=> 'ce mois',
"controls.per_lm"		=> 'le mois passé',
"controls.per_tw"		=> 'cette semaine',
"controls.per_lw"		=> 'la semaine passée',
"controls.sel_period"	=> '--- choisissez la période de temps ---',
"controls.sel_groupby" 	=> '--- aucun regroupage ---',

"label.pinfo"			=> '%s, %s',
"label.pinfo2"			=> '%s',
"label.pbehalf_info"	=> '%s %s <b>on behalf of %s</b>',
"label.pminfo"			=> ' (directeur)',
"label.time_noentry"	=> 'aucune entrée',
"label.today"			=> 'aujourd\'hui',
"label.req_fields"		=> '* required fields',
"label.sel_project"		=> 'choisissez le projet',
"label.sel_activity"	=> 'choisissez l\'activité',
"label.sel_tp"			=> 'choisissez la période de temps',
"label.set_tp"			=> 'ou dates indiqué',
"label.fields"			=> 'montrez les champs',
"label.group_title"		=> 'regroupé par',
"label.inv_str"			=> 'invoice',
"label.set_empl"		=> 'select users'
);
?>