<?php
// +----------------------------------------------------------------------+
// | WR Time Tracker
// +----------------------------------------------------------------------+
// | Copyright (c) 2004-2005 WR Consulting (http://www.wrconsulting.com)
// +----------------------------------------------------------------------+
// | LIBERAL FREEWARE LICENSE: This source code document may be used
// | by anyone for any purpose, and freely redistributed alone or in
// | combination with other software, provided that the license is obeyed.
// |
// | There are only two ways to violate the license:
// |
// | 1. To redistribute this code in source form, with the copyright
// |    notice or license removed or altered. (Distributing in compiled
// |    forms without embedded copyright notices is permitted).
// |
// | 2. To redistribute modified versions of this code in *any* form
// |    that bears insufficient indications that the modifications are
// |    not the work of the original author(s).
// |
// | This license applies to this document only, not any other software
// | that it may be combined with.
// |
// +----------------------------------------------------------------------+

	require_once('initialize.php');
	import('form.Form');
	import('form.check.Validator');
	
	$cl_login		= $request->getParameter('login');
	$cl_password	= $request->getParameter('password');

    $form = new Form('loginForm');
    $form->addInput(array("type"=>"text","size"=>"25","maxlength"=>"100","name"=>"login","value"=>$cl_login));
    $form->addInput(array("type"=>"text","size"=>"25","maxlength"=>"30","name"=>"password","aspassword"=>true,"value"=>$cl_password));
	$form->addInput(array("type"=>"submit","name"=>"btlogin","value"=>$i18n->getKey('button.login')));
	
	if ($request->getMethod()=="POST") {
		$validator = new Validator($cl_login);
		$validator->validateEmptyString();
		if (!$validator->isValid()) {
			$errors->add("login",$i18n->getKey("errors.empty"),$i18n->getKey("form.login.login"));
		}
		$validator = new Validator($cl_password);
		$validator->validateEmptyString();
		if (!$validator->isValid()) {
			$errors->add("password",$i18n->getKey("errors.empty"),$i18n->getKey("form.login.password"));
		}
		
		if ($auth->doLogin($cl_login, $cl_password)) {
			//success
			header("Location: mytime.php");
			exit();
		} else {
			$errors->add("auth",$i18n->getKey("errors.wr_auth"));
		}
	}
	
	if (!$errors->isEmpty()) {
		$smarty->assign("errors", $errors->getErrors() );
	}
	$smarty->assign("forms",array($form->getName()=>$form->toArray()) );
	$smarty->assign("onload","onLoad = \"document.loginForm.login.focus()\"");
	$smarty->assign("title_page",$i18n->getKey("form.login.title"));
	$smarty->assign("content_page_name","login.tpl");
	$smarty->display(INDEX_TEMPLATE);
?>