﻿<?php
// Copyright (c) 2004-2005 WR Consulting (http://www.wrconsulting.com).
// Protected by the LIBERAL FREEWARE LICENSE. Read the file license.txt for details.
// Contributors: Sergey Kikot <skikot@wrconsulting.com>
// Norwegian translation by Frode Laugen @ Zeno DA (frode@zeno.no)

$i18n_charset		='utf-8';
$i18n_timestring	= "%W, %M %D, %Y";
$i18n_format_date	= "m/d/Y";
$i18n_format_time	= "H:i:s";
$i18n_float_delimiter	= ".";

$i18n_month		= array ('januar', 'februar', 'mars', 'april', 'mai', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'desember');
$i18n_month_r	= array ('januar', 'februar', 'mars', 'april', 'mai', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'desember');
$i18n_week		= array ('søndag', 'mondag', 'tirsdag', 'onsdag', 'torsdag', 'fredag', 'lørdag');
$i18n_week_sn	= array ("sn","mo","tw","th","td","fr","st");
$i18n_start_week = 0; // 0 - Sn, 1 - Mo
$i18n_holidays	= array(); // date format is 'd/m'

$i18n_key_words = array(
"menu.login"		=> 'innlogging',
"menu.logout"		=> 'logg ut',
"menu.feedback"		=> 'tilbakemelding',
"menu.help"			=> 'hjelp',
"menu.register"		=> 'lag ny adminkonto',
"menu.edprof"		=> 'endre profil',
"menu.mytime"		=> 'min tid',
"menu.report"		=> 'rapporter',
"menu.project"		=> 'prosjekt',
"menu.activity"		=> 'aktiviteter',
"menu.people"		=> 'personer',

"errors.db_error"	=> 'databasefeil',
"errors.wrong"		=> 'incorrect \'{0}\' data',
"errors.empty"		=> 'field \'{0}\' is empty',
"errors.compare"		=> 'the field \'{0}\' is not equaled to a field \'{1}\'',
"errors.wr_interval"	=> 'incorrect interval',
"errors.wr_project"		=> 'select prosjekt',
"errors.wr_activity"	=> 'select aktivitet',
"errors.wr_auth"		=> 'incorrect login or password',
"errors.del_nothing"	=> 'no data for deleting',
"errors.reg_error"		=> "unable to create new user",
"errors.prof_error"		=> "unable to change profile",
"errors.no_user"		=> "there is no such user",
"errors.mt_del_no"		=> 'unable to delete the time record',
"errors.mt_del_no_conf"	=> 'the time record has not been deleted',
"errors.mt_insert"		=> 'time insert error',
"errors.user_exist"		=> 'user with this e-mail already exists',
"errors.user_notexists"	=> 'user not exists',
"errors.user_update"	=> "unable to change user's data",
"errors.user_delete"	=> "unable to delete user's data",
"errors.project_exist"	=> 'prosjekt with this navn already exists',
"errors.project_notexists"	=> 'prosjekt not exists',
"errors.project_update"	=> "unable to change prosjekt navn",
"errors.project_add"	=> 'unable to add new prosjekt',
"errors.project_nodel"	=> 'unable to delete prosjekt',
"errors.activity_add"	=> 'unable to add new aktivitet',
"errors.activity_exist"	=> 'aktivitet with this navn already exists',
"errors.activity_update"	=> "unable to change aktivitet navn",
"errors.activity_nodel"	=> 'unable to delete aktivitet',
"errors.activity_notexists"	=> 'aktivitet not exists',
"errors.report_period"	=> 'incorrect period',
"errors.search_by_login"	=> 'no user with this e-mail',

"button.login"		=> 'innlogging',
"button.now"		=> 'nå',
"button.behalf_set"	=> 'sette',
"button.save"		=> 'save',
"button.delete"		=> 'slett',
"button.cancel" 	=> 'cancel',
"button.submit" 	=> 'submit',
"button.ppl_add"	=> 'add new user',
"button.proj_add"	=> 'legg til nytt prosjekt',
"button.act_add"	=> 'legg til ny aktivitet',
"button.add"		=> 'add',
"button.generate"	=> 'generer',
"button.sendpwd"	=> 'send passord',
"button.send"		=> 'send',
"button.sendbyemail"	=> 'send som e-post',

"form.login.title"	=> 'innlogging',
"form.login.login"	=> 'e-post',
"form.login.password"	=> 'passord',

"form.fpass.title"	=> 'remind password',
"form.fpass.login"	=> 'e-post',
"form.fpass.send_pass_str"	=> 'passordet er sendt',
"form.fpass.send_pass_subj"	=> 'WR Time Tracker passordet ditt',
"form.fpass.send_pass_body"	=> "Kjære bruker,\n\nNoen, antageligvis du, har spurt om å få tilsendt passordet til denne adressen. Passordet for WR Time Tracker system er \"%s\".\n\nPowered by WR Team Server (http://products.wrconsulting.com/wrteamserver).\n",

"form.mytime.title"		=> 'my time',
"form.mytime.edit_title"	=> 'editing time record',
"form.mytime.del_str"	=> 'slett tid oppføring',
"form.mytime.time_form"	=> ' (tt:mm)',
"form.mytime.date"		=> 'date',
"form.mytime.project"	=> 'prosjekt',
"form.mytime.activity"	=> 'aktivitet',
"form.mytime.start"		=> 'starttid',
"form.mytime.finish"	=> 'ferdig',
"form.mytime.duration"	=> 'varighet',
"form.mytime.note"		=> 'note',
"form.mytime.behalf"	=> 'daglig arbeide for',
"form.mytime.daily"		=> 'daglig arbeide',
"form.mytime.total"		=> 'totalt antall timer: ',
"form.mytime.th.project"	=> 'prosjekt',
"form.mytime.th.activity"	=> 'aktivitet',
"form.mytime.th.start"		=> 'starttid',
"form.mytime.th.finish"		=> 'ferdig',
"form.mytime.th.duration"	=> 'varighet',
"form.mytime.th.note"		=> 'note',
"form.mytime.th.edit"		=> 'endre',
"form.mytime.th.delete"		=> 'slett',
"form.mytime.del_yes"		=> 'the time record has been slettd successfully',

"form.profile.createm_str"	=> 'lag ny adminkonto',
"form.profile.prof_str"		=> 'editing profile',
"form.profile.name"		=> 'navn',
"form.profile.email"	=> 'e-post',
"form.profile.pas1"		=> 'passord',
"form.profile.pas2"		=> 'bekreft passord',
"form.profile.comp"		=> 'bedrift',
"form.profile.www"  	=> 'bedriftens nettside',
"form.profile.curr"		=> 'valuta',

"form.people.ppl_str"	=> 'personer',
"form.people.createu_str"	=> 'legg til ny bruker',
"form.people.edit_str"	=> 'endre bruker',
"form.people.del_str"	=> 'slett bruker',
"form.people.th.name"	=> 'navn',
"form.people.th.email"	=> 'e-post',
"form.people.th.role"	=> 'rolle',
"form.people.th.edit"	=> 'endre',
"form.people.th.del"	=> 'slett',
"form.people.th.status"	=> 'status',
"form.people.manager"	=> 'admin',
"form.people.empl"		=> 'bruker',
"form.people.name"		=> 'navn',
"form.people.email"		=> 'e-post',
"form.people.pas1"		=> 'passord',
"form.people.pas2"		=> 'bekreft passord',
"form.people.rate"		=> 'timesats',

"form.project.proj_title"	=> 'prosjekter',
"form.project.edit_str"		=> 'endre prosjekt',
"form.project.add_str"		=> 'legg til nytt prosjekt',
"form.project.del_str"		=> 'slett prosjekt',
"form.project.th.name"		=> 'navn',
"form.project.th.edit"		=> 'endre',
"form.project.th.del"		=> 'slett',
"form.project.name"		=> 'navn',

"form.activity.act_title"	=> 'aktiviteter',
"form.activity.add_title"	=> 'legg til ny aktivitet',
"form.activity.edit_str"	=> 'endre aktivitet',
"form.activity.del_str"		=> 'deleting aktivitet',
"form.activity.name"		=> 'navn',
"form.activity.project"		=> 'prosjekt',
"form.activity.th.name"		=> 'navn',
"form.activity.th.project"	=> 'prosjekt',
"form.activity.th.edit"		=> 'endre',
"form.activity.th.del"		=> 'slett',

"form.report.title"			=> 'rapporter',
"form.report.from"			=> 'starttid',
"form.report.to"			=> 'ferdig',
"form.report.groupby_user"   	=> 'bruker',
"form.report.groupby_project"	=> 'prosjekt',
"form.report.groupby_activity"	=> 'aktivitet',
"form.report.duration"	=> 'varighet',
"form.report.start"		=> 'starttid',
"form.report.activity"	=> 'aktivitet',
"form.report.show_idle"	=> 'antall dager ikke aktiv',
"form.report.finish"	=> 'ferdig',
"form.report.note"		=> 'notat',
"form.report.project"	=> 'prosjekt',
"form.report.total"		=> 'totalt antall timer',
"form.report.th.empllist"	=> 'bruker',
"form.report.th.date"		=> 'dato',
"form.report.th.project"	=> 'prosjekt',
"form.report.th.activity"	=> 'aktivitet',
"form.report.th.start"		=> 'starttid',
"form.report.th.finish"		=> 'ferdig',
"form.report.th.duration"	=> 'varighet',
"form.report.th.note"		=> 'notat',

"form.mail.from"	=> 'fra',
"form.mail.to"		=> 'til',
"form.mail.cc"		=> 'cc',
"form.mail.subject"		=> 'emne',
"form.mail.comment"		=> 'kommentar',
"form.mail.above"		=> 'send denne rapporten som e-post til:',
"form.mail.footer_str"	=> 'powered by <a href="http://products.wrconsulting.com/wrteamserver">WR Team Server</a>',
"form.mail.sending_str"		=> '<b>the message has been sent</b>',

"form.invoice.title"	=> 'faktura',
"form.invoice.caption"	=> 'faktura',
"form.invoice.above"	=> 'tilleggsinformasjon for faktura',
"form.invoice.date"			=> 'dato',
"form.invoice.number"		=> 'fakturanummer',
"form.invoice.tax"			=> 'MVA',
"form.invoice.yourcoo"		=> 'ditt navn<br> og adresse',
"form.invoice.custcoo"		=> 'kunden sitt navn<br> og adresse',
"form.invoice.comment"		=> 'notat',
"form.invoice.th.username"  => 'person',
"form.invoice.th.time"		=> 'timer',
"form.invoice.th.rate"		=> 'sats',
"form.invoice.th.summ"		=> 'antall',
"form.invoice.subtotal"		=> 'delsum',
"form.invoice.total"		=> 'totalt',
"form.invoice.customer"  => 'kommentar',
"form.invoice.period"	=> 'faktureringsperiode',
"form.invoice.date"		=> 'dato',
"form.invoice.mailinv_above"	=> 'send denne fakturaen som e-post:',
"form.invoice.sending_str"	=> '<b>invoice has been sent</b>',

"forward.forgot_password"	=> 'glemt passordet?',
"forward.edit"		=> 'endre',
"forward.delete"	=> 'slett',
"forward.sendbyemail"	=> 'send by e-mail',
"forward.tocsvfile"		=> 'eksporter data til en .csv fil',
"forward.geninvoice"	=> 'generate invoice',
"forward.send_inv_byemail"	=> 'send this invoice by e-mail',

"controls.select.project"	=> '--- velg prosjekt ---',
"controls.select.activity"	=> '--- velg aktivitet ---',
"controls.project_bind"		=> '--- all ---',
"controls.all"			=> '--- all ---',
"controls.per_tm"		=> 'denne måneden',
"controls.per_lm"		=> 'forrige måned',
"controls.per_tw"		=> 'denne uken',
"controls.per_lw"		=> 'forrige uke',
"controls.sel_period"	=> '--- velg tidsperiode ---',
"controls.sel_groupby" 	=> '--- ingen sortering ---',

"label.pinfo"			=> '%s, %s',
"label.pinfo2"			=> '%s',
"label.pbehalf_info"	=> '%s %s <b>på vegne av %s</b>',
"label.pminfo"			=> ' (admin)',
"label.time_noentry"	=> 'ingen tilgang',
"label.today"			=> 'i dag',
"label.req_fields"		=> '* - obligatoriske felt',
"label.sel_project"		=> 'velg prosjekt',
"label.sel_activity"	=> 'velg aktivitet',
"label.sel_tp"			=> 'velg tidsperiode',
"label.set_tp"			=> 'eller sett dato',
"label.fields"			=> 'vis feltene',
"label.group_title"		=> 'sorter på',
"label.inv_str"			=> 'invoice',
"label.set_empl"		=> 'velg brukere'
);
?>