<?php
// o - 0.09, e,e - 0.072, a  - 0.062




if (!require_once('DB.php')) {
	die ("Unable to require DB module. Please check it<br>\n");
}

require_once('initialize.php');

print "+";

function convIfNes($string) {
	$chars = "";
	$charsUp = "Ũ";
	$charsEn = "qwertyuiopasdfghjklzxcvbnm1234567890QWERTYUIOPASDFGHJKLZXCVBNM";
	$len = strlen($string);
	if ($len>0) {
		$hits = 0;
		$hitsUp = 0;
		for ($i=0;$i<strlen($string);$i++) {
			if (!(strpos($chars,$string[$i])===false)) $hits++;
			if (!(strpos($charsUp,$string[$i])===false)) $hitsUp++;
			if (!(strpos($charsEn,$string[$i])===false)) $len--;
		}
		if ($len>0) {
			$hits = $hits/$len;
			$hitsUp = $hitsUp/$len;
		}
		if (($hits >= 0.5 && $hitsUp <= 0.2) || ($hits == 0 && $hitsUp >= 0.95)) {
print " src=".$string;
print " hit=".$hits.", ".$hitsUp;
			$string = iconv("windows-1251","utf-8",$string);
print " res=".$string."<br>";
		}
	}
	$string = str_replace("'","\'",$string);
	$string = str_replace("!","\!",$string);
	$string = str_replace("?","\?",$string);
	$string = str_replace("&","\&",$string);
	return $string;
}

function updateActivity() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select a_id, a_name from activities");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update activities set a_name='".convIfNes($val[1])."' where a_id=".$val[0];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

function updateActivityLog() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select al_timestamp, al_user_id, al_comment from activity_log");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update activity_log set al_comment='".convIfNes($val[2])."' where al_timestamp='".$val[0]."' and al_user_id=".$val[1];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

function updateCompany() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select c_id, c_name from companies");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update companies set c_name='".convIfNes($val[1])."' where c_id=".$val[0];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

function updateInvoceData() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select ih_user_id, ih_number, ih_addr_your, ih_addr_cust, ih_comment from invoice_header");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update invoice_header set ih_number='".convIfNes($val[1])."'".
				", ih_addr_your='".convIfNes($val[2])."'".
				", ih_addr_cust='".convIfNes($val[3])."'".
				", ih_comment='".convIfNes($val[4])."'".
				" where ih_user_id=".$val[0];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

function updateProject() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select p_id, p_name from projects");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update projects set p_name='".convIfNes($val[1])."' where p_id=".$val[0];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

function updateUser() {
	$db = DB::connect(DSN);
	if (!DB::isError($db)) {

		$sth = $db->prepare("select u_id, u_name from users");
		$rc = $db->execute($sth);
		if (DB::isError($rc) == 0) {
			while ($val = $rc->fetchRow()) {
				$s = "update users set u_name='".convIfNes($val[1])."' where u_id=".$val[0];
				$sthu = $db->prepare($s);
				$db->execute($sthu);
			}
		} else {
			print "error: ".DB::errorMessage(0);
		}

	} else {
		print "connect: ".DB::errorMessage(0);
	}
}

print "updateActivity() - ";
updateActivity();
print "finish<br>";

print "updateActivityLog() - ";
updateActivityLog();
print "finish<br>";

print "updateCompany() - ";
updateCompany();
print "finish<br>";

print "updateInvoceData() - ";
updateInvoceData();
print "finish<br>";

print "updateProject() - ";
updateProject();
print "finish<br>";

print "updateUsers() - ";
updateUser();
print "finish<br>";


?>